Fedora 36: ecdsautils 2022-111177a5ac>

Fixes CVE-2022-24884 (Improper Verification of ECDSA Signatures). In previous versions ecdsautils would erroneously accept all-zero signatures as valid. More information can be found here: https://github.com/freifunk- gluon/ecdsautils/security/advisories/GHSA-qhcg-9ffp-78pwLinuxSecurity – Security AdvisoriesRead More